Subject: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: Juri Linkov <[email-masked]>
Date: Sun, 28 Oct 2018 21:36:54 +0200

> Once more: What could go posibly wrong if you added 'hook' to
> 'post-command-hook' and unconditionally (that is completely
> disregarding whether a buffer display action succeeded or not) removed
> the overriding action there.

Please note that for example S-M-up M-x ffap RET RET involves
the minibuffer before a buffer-displaying command is executed.